## golang-github-tink-crypto-tink-go-gcpkms 2.2.0

=== debian/changelog ===
golang-github-tink-crypto-tink-go-gcpkms (2.2.0-2) unstable; urgency=medium

  * Cleanup d/salsa-ci.yml.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 01 Apr 2025 22:07:32 +0200

golang-github-tink-crypto-tink-go-gcpkms (2.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1100761)

 -- Simon Josefsson <simon@josefsson.org>  Tue, 18 Mar 2025 11:32:15 +0100
