=== debian/control ===
Source: golang-github-tink-crypto-tink-go-gcpkms
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-tink-crypto-tink-go-dev,
 golang-google-api-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tink-crypto-tink-go-gcpkms
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tink-crypto-tink-go-gcpkms.git
Homepage: https://github.com/tink-crypto/tink-go-gcpkms
XS-Go-Import-Path: github.com/tink-crypto/tink-go-gcpkms

Package: golang-github-tink-crypto-tink-go-gcpkms-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-tink-crypto-tink-go-dev,
 golang-google-api-dev,
 ${misc:Depends},
Description: Extension to Tink Go for Google Cloud KMS integration (library)
 Tink Go Google Cloud Key Management Service (KMS) extension.
 .
 This package contains the Go development library.
